@charset "UTF-8";
.archive-tour {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 6.4rem 4rem;
}
@media screen and (min-width: 700px) {
  .archive-tour {
    gap: 5.6rem 4rem;
  }
}
@media screen and (min-width: 900px) {
  .archive-tour {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.article-tour__item {
  width: 100%;
  font-weight: 500;
  font-size: 1.4rem;
}
@media screen and (min-width: 700px) {
  .article-tour__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
@media screen and (min-width: 900px) {
  .article-tour__item {
    width: calc((100% - 4rem) / 2);
  }
}
.article-tour__item-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  min-height: 10rem;
  gap: 2.4rem 0;
}
@media screen and (min-width: 700px) {
  .article-tour__item-inner {
    width: calc(100% - 20rem);
    min-height: 20rem;
    padding: 0 1.6rem;
    gap: 3.2rem 0;
  }
}
.article-tour__item .button-link {
  gap: 0.8rem;
}
.article-tour__image {
  display: block;
  aspect-ratio: 1;
  overflow: hidden;
}
.article-tour__image-picture {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  margin: auto;
     object-fit: cover;
}
.article-tour__image {
  width: 100%;
  margin-bottom: 1.6rem;
}
@media screen and (min-width: 700px) {
  .article-tour__image {
    width: 20rem;
  }
}
.article-tour__head {
  width: 100%;
}
.article-tour__term {
  margin-bottom: 0.8rem;
  font-size: 1.8rem;
  line-height: 1.4;
}
.article-tour__description {
  margin-bottom: 1.2rem;
}
.article-tour__tel {
  font-weight: 400;
}
@media screen and (min-width: 700px) {
  .article-tour__tel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .article-tour__tel-term::after {
    content: "：";
  }
}

.recommend-tour {
  margin-bottom: 1.6rem;
}
.recommend-tour__term {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-bottom: 0.4rem;
}
.recommend-tour__icon {
  display: block;
  width: 1.8rem;
  height: 1.4rem;
  line-height: 1;
}
.recommend-tour__icon svg {
  width: 100%;
  height: 100%;
  fill: #1E2188;
}
.recommend-tour__icon {
  margin-right: 0.4rem;
}